BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 12-05-2007, 11:08 AM   #1 (permalink)
New Member
 
Join Date: Dec 2007
Model: 8703e
PIN: N/A
Carrier: Sprint
Posts: 7
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default 8703e/v.4.2.1.106/GoogleReader

Please Login to Remove!

I am trying to install Google Reader from: http://google.com/reader/m

I get a HTTP Error: 400 Bad Request. The details of the error state: Connection refused Google.

Can anyone help me with this?

Thanks!

-ftlee
Offline  
Old 12-05-2007, 12:35 PM   #2 (permalink)
New Member
 
Join Date: Dec 2007
Model: 8703e
PIN: N/A
Carrier: Verizon
Posts: 11
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

I'm getting the same thing. Just upgraded to 4.2 today.
Offline  
Old 12-05-2007, 12:39 PM   #3 (permalink)
New Member
 
Join Date: Dec 2007
Model: 8703e
PIN: N/A
Carrier: Verizon
Posts: 11
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

I take that back, mine is working now. Must have been a google issue.
Offline  
Old 12-05-2007, 12:46 PM   #4 (permalink)
New Member
 
Join Date: Dec 2007
Model: 8703e
PIN: N/A
Carrier: Sprint
Posts: 7
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Just tried again and I still have the same issue.
Offline  




Copyright 2004-2016 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.